input.menu {
background-color: #FFFFFF;
font-family: verdana, arial, sans-serif; 
font-size: 11px;
border-width: 0; margin: 0px 0px;
padding: 1px 0px 1px 2px;
border: 1 #666666 dotted;
color: #000000;
}a:link {  font-size: 11px; color: #003399; text-decoration: none}
a:visited {  color: #003399; font-size: 11px; text-decoration: none}
a:active {  font-size: 11px; color: #FF6600; text-decoration: none}
a:hover {  font-size: 11px; color: #FF6600; text-decoration: none}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}